项目使用activemq时引入activemq-all.jar包导致slf4j冲突解决方法

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/ly_linyuan/article/details/79964250

采用原生的jar包在eclipse中。

打开apache-activemq-5.12.0\lib目录
只需拷贝以下jar包
activemq-broker-5.12.0.jar
activemq-client-5.12.0.jar
geronimo-j2ee-management_1.1_spec-1.0.1.jar
geronimo-jms_1.1_spec-1.1.1.jar
slf4j-api-1.6.6.jar
以及apache-activemq-5.12.0\lib\optional目录下
activemq-core.jar即可

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页